
Redmine - Defect #3160

Глюки  в PowerView

2009-04-11 17:40 - Руслан Иванов

Status: Closed Start date: 2009-04-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2009-04-13 01:35 - Peter Leonov

Ruslan Ivanov just said "Bugs in PowerView".

#2 - 2009-04-14 09:22 - Thomas Lecavelier

- Status changed from New to Closed

- Resolution set to Invalid

No comment.
